Bug 826828 - Remove unnecessary <formalpara>s
Remove unnecessary <formalpara>s
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
: Documentation
Depends On: 826827
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 01:08 EDT by Laura Bailey
Modified: 2014-03-12 03:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 826827
Environment:
Last Closed: 2013-02-24 22:35:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.